How to install libqoauth-dev on Debian Unstable (Sid)